[
    {
        "Name": "BP_IcarusNPCGOAPCharacter_Juvenile",
        "Asset": "/Game/BP/AI/GOAP/BP_IcarusNPCGOAPCharacter_Juvenile.BP_IcarusNPCGOAPCharacter_Juvenile_C",
        "Category": "GOAP"
    }
]